class ApplicationRecord < ActiveRecord::Base
  self.abstract_class = true

  scope :order_by_recent, -> { order(created_at: :desc) }
  scope :order_by_recently_updated, -> { order(updated_at: :desc) }
end
